/* Message------------------------------------------------------------*/
.ms-center {
    margin: auto;
}

.ms-font {
    font-size: 1.5em;
}

.ms-color-green {
    color: #5ad67d;
}

.ms-color-blue {
    color: #6091d3;
}

.ms-color-yellow {
    color: gold;
}

.ms-color-yeg {
    color: yellowgreen;
}


/* WORK------------------------------------------------------------*/
#WORKS {
    padding: 0 !important;
}

#WORKS header {
    /*display: none;*/
}

.f-size{
    font-size: 1.4em !important;
    margin: 0.2px;
}
.row{
    margin-bottom: 25px;
}
@media screen and (max-width: 640px) {
    .f-size{
        font-size: 1.1em !important;
    }
}

.wr-card {
    padding: 0;
    background: #fff;
    text-align: center;
    word-wrap: break-word;
}

.wr-card ul {
    margin: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    list-style: none;
    border: none;
}

.wr-card ul li {
    padding: 15px;
    width: 270px;
    transition: box-shadow 0.3s;
}

.wr-card ul li:hover {
    box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}

.wr-card ul li:hover span {
    color: #1d809f;
}

.wr-card ul li:hover p {
    color: #555;
}

.wr-card ul li:hover .title01 {
    color: #1d809f;
}

.wr-card ul li:hover .title01:after {
    width: 25px;
}

.wr-card ul li span {
    font-size: 2.6em;
    display: block;
    transition: color 0.3s;
    color: #333339;
}

.wr-card ul li span:before, #sec ul li span:after {
    position: static;
}

.wr-card ul li .title01 {
    color: #333339;
    display: inline-block;
    font-size: 24px;
    font-weight: 100;
    transition: color 0.3s;
}

.wr-card ul li .title01:after {
    content: "";
    position: relative;
    left: 50%;
    top: 20px;
    transform: translateX(-50%);
    display: block;
    width: 40px;
    height: 1px;
    background: #6f6f6f;
    transition: width 0.3s;
}

.wr-card ul li p {
    color: #333339;
    font-size: 1.3em;
    line-height: 26px;
    transition: color 0.3s;
    text-align:center
}
/*-- service-- */
.sv-card {
    display: flex;
    flex-direction: column;
    box-shadow: 0 3px 7px -1px rgba(0, 0, 0, 0.1);
    margin-bottom: 1.6%;
    background: #fff;
    line-height: 2.8;
    border-radius: 5px;
    overflow: hidden;
    z-index: 0;
    color: #333339;
}

.sv-card a {
    color: inherit;
}

/*.sv-carda:hover {
  color: #5ad67d;
}
.sv-card:hover .photo {
  transform: scale(1.3) rotate(3deg);
}*/
.sv-card .meta {
    position: relative;
    z-index: 0;
    height: 200px;
}

.sv-card .photo {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    transition: transform 0.2s;
}

.sv-card .details,
.sv-card .details ul {
    margin: auto;
    padding: 0;
    list-style: none;
}

/*.sv-card.details {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -100%;
  margin: auto;
  transition: left 0.2s;
  //background: rgba(0, 0, 0, 0.6);
  background: rgba(221, 255, 119, 0.6);
  color: #fff;
  padding: 10px;
  width: 100%;
  font-size: 0.9rem;
}*/
.sv-card .details a {
    -webkit-text-decoration: dotted underline;
    text-decoration: dotted underline;
}

.sv-card .details ul li {
    display: inline-block;
}

.sv-card .details .author:before {
    margin-right: 10px;
    content: "\f007";
}

.sv-card .details .date:before {
    margin-right: 10px;
    content: "\f133";
}

.sv-card .details .tags ul:before {
    content: "\f02b";
    margin-right: 10px;
}

.sv-card .details .tags li {
    margin-right: 2px;
}

.sv-card .details .tags li:first-child {
    margin-left: -4px;
}

.sv-card .description {
    padding: 1rem;
    background: #fff;
    position: relative;
    z-index: 1;
}

.sv-card .description h1 {
    color: #333339;
}
.sv-card .description h2{
    color: #444444;
}

.sv-card .description h1 {
    line-height: 1;
    margin: 0;
    font-size: 1.5rem;
}

.sv-card .description h2 {
    font-size: 1em;
    font-weight: 400;
    text-transform: uppercase;
    color: #333339;
    margin-top: 10px;
}

.sv-card .description .read-more {
    text-align: right;
}

.sv-card .description .read-more a {
    color: #5ad67d;
    display: inline-block;
    position: relative;
    font-size: 1.3em;
}

.sv-card .description .read-more a:after {
    content: "\f061";
    margin-left: -10px;
    opacity: 0;
    vertical-align: middle;
    transition: margin 0.3s, opacity 0.3s;
}

.sv-card .description .read-more a:hover:after {
    margin-left: 5px;
    opacity: 1;
}

.sv-card p {
    position: relative;
    margin: 1rem 0 0;
}

.sv-card p:first-of-type {
    margin-top: 1.25rem;
}

.sv-card p:first-of-type:before {
    content: "";
    position: absolute;
    height: 5px;
    background: #5ad67d;
    width: 35px;
    top: -0.75rem;
    border-radius: 3px;
}

.sv-card:hover .details {
    left: 0%;
}

@media (min-width: 640px) {
    .sv-card {
        flex-direction: row;
        max-width: 2000px;
    }

    .sv-card .meta {
        flex-basis: 45%;
        height: auto;
    }

    .sv-card .description {
        flex-basis: 55%;
    }

    .sv-card .description:before {
        transform: skewX(-3deg);
        content: "";
        background: #fff;
        width: 30px;
        position: absolute;
        left: -10px;
        top: 0;
        bottom: 0;
        z-index: -1;
    }

    .sv-card.alt {
        flex-direction: row-reverse;
    }

    .sv-card.alt .description:before {
        left: inherit;
        right: -10px;
        transform: skew(3deg);
    }

    .sv-card.alt .details {
        padding-left: 25px;
    }
}
.sv-box {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #1d809f;
    /*文字色*/
    background: #FFF;
    border: solid 3px #1d809f;
    /*線*/
    border-radius: 10px;
    /*角の丸み*/
    font-size: 1.3em;
}

.sv-box p {
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 640px) {
    .last td:last-child {
        border-bottom: solid 1px #ccc;
        width: 100%;
    }

    .tbl-r02 {
        width: 100%;
    }

    .tbl-r02 th,
    .tbl-r02 td {
        border-bottom: none;
        display: block;
        width: 100%;
    }
}

/* link */
.h2-header {
    margin-bottom: 10px;
    margin-bottom: 5px;
    text-align: left;
    margin-left: 10px;
}

.ci_table th {
    width: 8em;
}

@media only screen and (max-width: 680px) {
    .card ul li {
        padding: 15px;
        width: 380px;
        transition: box-shadow 0.3s;
    }
}
.banner {
    position: relative;
    padding: 1em 1.5em;
    margin: 2em 0 ;
    border: solid 3px Goldenrod;
    /*線*/
    border-radius: 8px;
    /*角の丸み*/
    color: #333333;
    /*文字色*/
    background: Gold;
    height: 140px;
}

.banner .bn_title {
    position: absolute;
    display: inline-block;
    top: -13px;
    bottom:130px;
    left: 10px;
    padding: 0 10px;
    line-height: 1;
    font-size: 1.3em;
    /*タイトル文字サイズ*/
    background: transparent;
    /*タイトル文字背景色*/
    color: 	#333333;
    /*タイトル文字色*/
    font-weight: bold;

}
.bf{
    font-size: 1.4em;
}
.banner p {
    margin: 20px 10px;
    padding: 0;
}

.bn-link {
    font-size: 1.3em;
}

@media only screen and (min-width: 840px) {
    .bn-link {
        font-size: 1.3em;
    }
}
@media only screen and (max-width: 680px) {
    .bn-link {
        font-size: 0.9em;
    }
}
.contact-check{
    font-size: 1.2em;
    color:darkred;
}
.ft{
    color:darkred;
}
.it{
    font-style: italic;
}
/*========================================*/
/*スライダーのサイズ*/
.slider{
    width: 100%;
    max-width: 1000px;
    max-height: 500px;
    height: auto;
}
.slider img {
    width: 90%;
    height:90%;
    margin: 0 ;
}

.slider .slick-slide{
    transform: scale(0.8);
    transition:all 0.5s;
    opacity:0.5;
}

.slider .slick-slide.slick-center{
    transform:scale(1);
    opacity:1;
}

.slick-prev,.slick-next{
    position:absolute;
    top:42%;
    cursor:pointer;
    outline: none;
    border-top:2px solid #666;
    border-right: 2px solid #666;
    height:15px;
    width:15px;
}

.slick-prev{
    left:-1.5%;
    transform: rotate(-135deg);
}
.slick-next{
    right:-1.5%;
    transform: rotate(45deg);
}
.slick-dots{
    text-align:center;
    margin:0px 0 0 0;
}

.slick-dots li{
    display:inline-block;
    margin:10px;
}
.slick-dots button{
    color:transparent;
    outline:none;
    width:18px;
    height:18px;
    display:block;
    border-radius:50%;
    background:#333;
}
.click-dots .slick-active button{
    background:#333;
}
/*====================*/

/* モーダルウィンドウ */
.modal-window1,
.modal-window2,
.modal-window3,
.modal-window4,
.modal-window5,
.modal-window6,
.modal-window7
{
    display: none;
    position: fixed;
    max-width: 1024px;
    max-height: 500px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    height: 80%;
    background-color: #dfdddd;
    border-radius: 5px;
    z-index: 11;
    padding: 1rem;
}
/* オーバーレイ */
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    z-index: 10;
}
/* 閉じるボタン */
.button-close {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 200px;
    padding: 1em;
    background-color: #c96931;
    color: #eaeaea;
    border-radius: 20rem;
    cursor: pointer;
}
.modal-title-outer
{
    margin-bottom: 20px;
}
.dl-title{
    margin: 10px 10px 0 0;
    padding: 0;
    font-size: 2em;
}
/*PC*/
@media only screen and (min-width: 681px) {
    .slider img {
        width: 100%;
        height:auto;
        margin: 0 ;

    }
    .slider {
        width: 100%;
    }

    .modal-window1,
    .modal-window2,
    .modal-window3,
    .modal-window4,
    .modal-window5,
    .modal-window6,
    .modal-window7 {
        width: 100%;
    }
}
/*スマホ*/
@media only screen and (max-width: 680px) {
    .slider img {
        width: 90vw;
        height: 35vh;
        margin: 0 ;
    }
    .slider {
        width: 100%;
        height: 100%;
        margin-left: 0;
        padding-left: 0;
    }

    .modal-window1,
    .modal-window2,
    .modal-window3,
    .modal-window4,
    .modal-window5,
    .modal-window6,
    .modal-window7 {
        width: 90vw;
        height: 50vh;
        max-height: 500px;
    }
}